/* 

Custom CSS for The Rzor Shop
Created: 31st October. 2014
Author: Kirstan Leane kdesign.com.au
Last Edited:

*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('Bebas-Neue-Webfont/BebasNeue-webfont.eot');
    src: url('Bebas-Neue-Webfont/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('Bebas-Neue-Webfont/BebasNeue-webfont.woff') format('woff'),
         url('Bebas-Neue-Webfont/BebasNeue-webfont.ttf') format('truetype'),
         url('Bebas-Neue-Webfont/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.TopMenu {
    background: none repeat scroll 0 0 #0054a5; /* light blue */
    color: #f3f3f3;
}
/* under 768 */
@media screen and (max-width: 768px) {
.header .inner {
    background: none repeat scroll 0 0 #0054a5; /* light blue */
    color: #f3f3f3;
}
.header-logo-mobile {
    border-bottom: 1px solid #0054a5;
    border-top: 1px solid #0054a5;
}
.slide-show .slide-overlay {
    background: none repeat scroll 0 0 #0054a5; /* light blue */
    color: #f3f3f3;
}
.respipe {
    display:none;
}
}

#Header {
    background: none repeat scroll 0 0 #012d5c; /* dark blue */
    margin-bottom: 50px;
}
.PageMenu {
    font-family: "bebas_neueregular", Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black",sans-serif;
    letter-spacing: 0px;
    font-size: 18px;
}
h2, .h2, h3, .h3, h4, .h4, .CartContents .SubTotal.OrderGrandTotalColor div {
    color: #0054a5; /* light blue */
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "bebas_neueregular", Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black",sans-serif;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.Left h4, .Right h4 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #0054a5; /* light blue */
}
h4, .h4 {
    font-size: 24px;
    line-height: 32px;
}
    h3, .h3 {
    font-size: 30px;
    line-height: 34px;
}
.slide-button .btn {
    background: none repeat scroll 0 0 #012d5c !important;
    border: 1px solid #fff !important;
    font-size: 18px;
}
.btn {
    background-color: #012d5c; /* dark blue */
    border: 2px solid #012d5c; /* dark blue */
    color: #f3f3f3;
    font-family: "bebas_neueregular", Impact,Haettenschweiler,"Franklin Gothic Bold",Charcoal,"Helvetica Inserat","Bitstream Vera Sans Bold","Arial Black",sans-serif;
}
.btn.Small, .CompareButton .btn, .slide-button .btn, .AccountOrderStatus .btn, #SimilarMultiProductsByCustomerViews .btn {
    font-size: 16px;
}
.ModalContent a.btn.cta:hover:hover {
    color: #012d5c !important;
}
.Left li a.active, a:hover, a.alt, p a, a.NextLink, .BulkDiscountLink a, .currency-converter p span, .BlockContent.PageContent a, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .PageMenu li ul li a:hover, .footer a:hover, .TabNav li.Active a:hover {
    color: #0054a5;
}
.recaptchatable a:hover, .page-content #LayoutColumn2 a.pname:hover, #ModalContent a:hover, .ModalContent a:hover {
    color: #012d5c;
}
.multiStep li.ActivePage h4 {
    border-bottom: 4px solid #012d5c;
}
h2, .h2, h3, .h3, h4, .h4, .CartContents .SubTotal.OrderGrandTotalColor div {
    color: #0054a5;
}
h1, .h1 {
    color: #0054a5;
}
.btn.cta {
    background-color: #012d5c;
    border: 2px solid #012d5c;
}
.btn.cta:hover {
    background-color: #f3f3f3;
    color: #012d5c;
}
.StepNumber {
    background: none repeat scroll 0 0 #012d5c;
    border: 3px solid #012d5c;
}
.ExpressCheckoutBlock.ExpressCheckoutBlockCollapsed .StepNumber {
    background: none repeat scroll 0 0 #e4e4e4;
    color: #012d5c;
}
.Left h4, .Right h4 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #012d5c;
}
#share-product ul li:hover {
    color: #012d5c;
}
#QuickViewProductDetails h4 a:hover {
    color: #012d5c;
}
.Breadcrumb li a:hover {
    color: #012d5c;
}
#ModalContent a, .ModalContent a {
    color: #012d5c !important;
}
.facet-container .btn-facet-more-options.more:hover {
    color: #012d5c;
}
.treeview a.selected {
    color: #0054a5 !important;
}
.treeview .collapsable-hitarea {
    color: #0054a5 !important;
}
.TopMenu a:hover {
    color: #f3f3f3;
    text-decoration:underline;
}
.CartLink:hover {
  background: #0054a5; /* light blue */
}

.newsletter-subscription {
    background-color: #012d5c; /* dark blue */
    border-bottom: 1px solid #e4e4e4;
}
blockquote {
    border-left: 5px solid #ccc;
    color: #999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-style: italic;
    line-height: 1.8em;
    margin: 40px;
    padding-left: 20px;
}
.PageMenu li ul {
    background: none repeat scroll 0 0 #0054a5;
}

#SideTopSellers {
display: none;
}

/* 769 - 1024 */
@media screen and (max-width: 1024px) and (min-width: 768px) {
.slide-show {
    padding-bottom: 0% !important;
}
